Mailinglist Archive: opensuse (1108 mails)

< Previous Next >
Re: [opensuse] kernel versions
On 17/08/18 22:30, Anton Aylward wrote:
On 2018-08-17 3:22 a.m., Basil Chupin wrote:
If you are running '15' then you may not have 4.18 yet.
If you have 'http://download.opensuse.org/repositories/Kernel:/stable/standard/'
as one of your repositories then it matters not which version of openSUSE you
are using :-).

The latest kernel is 4.18.0-5 with which I updated my Leap 15.0 and TW earlier
today :-).
Like I said ...
You ONLY have 4.18.0.5
where *I* have 4.18.1.1
which, undoubtedly, you will have shortly.

Both Leap 15 and TW were updated this morning to 4.18.1-1.1. Should have happened yesterday yesterday but I was fighting "a fire" in Leap 15 where suddenly I couldn't login :-). Solved THAT a short while ago.


THAT is the point I was making. We see this more dramatically in other
repositories and occasional people complain here when they favourite application
isn't compiled for their version of the OS ... yet.
It's about 'come back later' and 'dont be so impatient'.

The point I was making is that the kernel in '.../stable/standard/' does not care which version of oS or TW you are running -- the only condition is that your system be a 64-bit system.

But if you are running a stock standard version of either oS or TW and are not using the '.../stable/standard' repository then you have to wait for a/the new version of kernel to be made available for the version you are running.

BC


--
There comes a time in the affairs of a man when he has to take
the bull by the tail and face the situation.
W C Fields


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups